Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Postgresql on 2.4.1 and TRUNK


Go to End
Reply


9 Posts   2156 Views

Avatar
elgordo

Community Member, 70 Posts

27 October 2010 at 9:09pm

Just to confirm that I am seeing the same problem with Silverstripe 2.4.2 and the postgresql module at http://www.silverstripe.org/postgresql-module/

Both trunk and the latest release are breaking for me, preventing an install of Silverstripe with Postgresql :(

Go to Top